### File

`packages/eui-dynamic-forms-ui/src/lib/tests/json-schema-generator/simple-model.ts`

### Index

###### Properties
Readonly arrayOfBoolean Readonly arrayOfNonDefinedObject Readonly arrayOfObject Readonly arrayOfString Readonly arrayProp Readonly booleanProp Readonly Optional enumProp Readonly Optional enumPropArrayOf Readonly nullProp Readonly numberProp Readonly Optional objectProp Readonly Optional objectPropDefined Readonly stringProp

### Properties

Readonly arrayOfBoolean
Type : `Array<boolean>`

Readonly arrayOfNonDefinedObject
Type : `Array<literal type>`

Readonly arrayOfObject
Type : `Array<TryOutOne>`

Readonly arrayOfString
Type : `Array<string>`

Readonly arrayProp
Type : `Array<any>`

Readonly booleanProp
Type : `boolean`

Readonly Optional enumProp
Type : `BenumEnum`

Readonly Optional enumPropArrayOf
Type : `Array<BenumEnum>`

Readonly nullProp

Readonly numberProp
Type : `number`

Readonly Optional objectProp
Type : `literal type`

Readonly Optional objectPropDefined
Type : `TryOutOne`

Readonly stringProp
Type : `string`

# results matching ""

# No results matching ""